data:
  activityKind:
    description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36010'
    streetAddress: Україна, 36010, Полтавська обл., місто Полтава, ВУЛИЦЯ ПОЛОВКИ,
      будинок 74 А
  founders:
  - address:
      countryName: Німеччина
      streetAddress: Німеччина, 29227 ЦЕЛЛЕ, ВУЛ. ФОРБУХ,6
    capital: 275000
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КАТТ ГМБХ"
    role: 4
    role_text: засновник
  identification:
    id: '42986055'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КАТТ УКРАЇНА"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "КАТТ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 48b6f828cf84453db4215dd5be1524f1
  sourceDate: '2022-10-24T12:06:11+00:00'
  sourceRequests:
  - req-d07ce106-6f2c-4b1a-b8cd-f4139c9322c1
  version: 2.0.0
